{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T16:52:38Z"
    },
    "lastModificationSignature": "b3bf5d1b9ca9c009d2642c55d74b47a0337f12767b2b1f8b4b6a7f800a0c00f8"
  }
}